default MoviX
prompt 1
timeout 100
display movix.msg
kbdmap bootkey.map
F1 mxhelp.txt
F2 trblst.txt
F3 mphelp.txt
F4 credits.txt
F5 trblst2.txt
label MoviX
  kernel kernel/vmlinuz
  append initrd=initrd.gz load_ramdisk=1 prompt_ramdisk=0 ramdisk_size=12800 rw root=/dev/ram0 LABEL=MoviX video=vesa:mtrr vga=0x315
label TV
  kernel kernel/vmlinuz
  append initrd=initrd.gz load_ramdisk=1 prompt_ramdisk=0 ramdisk_size=12800 rw root=/dev/ram0 LABEL=TV video=vesa:off
label NVidiaTV
  kernel kernel/vmlinuz
  append initrd=initrd.gz load_ramdisk=1 prompt_ramdisk=0 ramdisk_size=12800 rw root=/dev/ram0 LABEL=TV video=vesa:mtrr vga=0x314
label vesa
  kernel kernel/vmlinuz
  append initrd=initrd.gz load_ramdisk=1 prompt_ramdisk=0 ramdisk_size=12800 rw root=/dev/ram0 LABEL=vesa video=vesa:off
label FB
  kernel kernel/vmlinuz
  append initrd=initrd.gz load_ramdisk=1 prompt_ramdisk=0 ramdisk_size=12800 rw root=/dev/ram0 LABEL=FB video=vesa:off
label vesaFB
  kernel kernel/vmlinuz
  append initrd=initrd.gz load_ramdisk=1 prompt_ramdisk=0 ramdisk_size=12800 rw root=/dev/ram0 LABEL=vesaFB video=vesa:mtrr vga=0x315
label vesaFB640
  kernel kernel/vmlinuz
  append initrd=initrd.gz load_ramdisk=1 prompt_ramdisk=0 ramdisk_size=12800 rw root=/dev/ram0 LABEL=vesaFB video=vesa:mtrr vga=0x312
label vesaFB800
  kernel kernel/vmlinuz
  append initrd=initrd.gz load_ramdisk=1 prompt_ramdisk=0 ramdisk_size=12800 rw root=/dev/ram0 LABEL=vesaFB video=vesa:mtrr vga=0x315
label vesaFB1024
  kernel kernel/vmlinuz
  append initrd=initrd.gz load_ramdisk=1 prompt_ramdisk=0 ramdisk_size=12800 rw root=/dev/ram0 LABEL=vesaFB video=vesa:mtrr vga=0x318
label vesaFB1280
  kernel kernel/vmlinuz
  append initrd=initrd.gz load_ramdisk=1 prompt_ramdisk=0 ramdisk_size=12800 rw root=/dev/ram0 LABEL=vesaFB video=vesa:mtrr vga=0x31B
label vesaFB1400
  kernel kernel/vmlinuz
  append initrd=initrd.gz load_ramdisk=1 prompt_ramdisk=0 ramdisk_size=12800 rw root=/dev/ram0 LABEL=vesaFB video=vesa:mtrr vga=0x834
label sdl
  kernel kernel/vmlinuz
  append initrd=initrd.gz load_ramdisk=1 prompt_ramdisk=0 ramdisk_size=12800 rw root=/dev/ram0 LABEL=sdl video=vesa:mtrr vga=0x315
label aa
  kernel kernel/vmlinuz
  append initrd=initrd.gz load_ramdisk=1 prompt_ramdisk=0 ramdisk_size=12800 rw root=/dev/ram0 LABEL=aa video=vesa:off
label aa1024
  kernel kernel/vmlinuz
  append initrd=initrd.gz load_ramdisk=1 prompt_ramdisk=0 ramdisk_size=12800 rw root=/dev/ram0 LABEL=aa video=vesa:mtrr vga=0x318
label aa1280
  kernel kernel/vmlinuz
  append initrd=initrd.gz load_ramdisk=1 prompt_ramdisk=0 ramdisk_size=12800 rw root=/dev/ram0 LABEL=aa video=vesa:mtrr vga=0x31B
label hd
localboot 0x80
label floppy
localboot 0x00

